For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete handling for an order

Delete handling for an order

Required permissions: SALES_ORDER,RETURN_ORDER

delete
/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/handlings/{orderHandlingUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
orderUidstringRequired

Reference to an Order.

Pattern: ^[A-Za-z0-9-_]+
orderHandlingUidstringRequired

Reference to an orderhandling id.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/handlings/{orderHandlingUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/handlings/{orderHandlingUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?